### Class

# Gcr CertificatePolicyQualifier

unstable since: 4.3.91

#### Description [src]

    final class Gcr.CertificatePolicyQualifier : GObject.Object
    {
      /* No available fields */
    }

An object describing a certificate policy qualifier.

These policies are (optionally) part of a `GcrCertificatePolicy` object.

Available since: 4.3.91

#### Ancestors

- GObject

#### Instance methods

###### gcr_certificate_policy_qualifier_get_name

Returns a user-friendly name of this certificate policy qualifier, if known.

###### gcr_certificate_policy_qualifier_get_oid

Returns the OID string that describes this certificate policy qualifier.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct GcrCertificatePolicyQualifierClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.